<!DOCTYPE html>
<html lang="en-GB">
<head>
  <meta charset="UTF-8" />
  <title>Tests for Basic HTML Elements | Accessibility Works</title>
  <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=yes" />
  <link rel="stylesheet" type="text/css" media="screen" href="../../../css/verdemoderna.css" title="default" />
  <meta name="robots" content="noindex, nofollow" />
  <meta name="googlebot" content="noindex, nofollow" />
</head>
<body>
  <header id="header">
    <h1><span class="h1txt">Tests for Basic <abbr>HTML</abbr> Elements</span></h1>
  </header>

  <main id="main">
    <p>The purpose of the pages listed below is mainly to allow you to compare what various basic <abbr>HTML</abbr> elements sound like through various screen readers.
    </p>
    <ul>
      <li><a href="form-01.html">Test Page for Basic Form Elements</a> (July 2023).
      </li>
      <li><a href="form-placeholder.html">Test Page for Form Elements with Placeholders</a> (August 2023).
      </li>
    </ul>
  </main>

  <footer id="footer">
    <p id="licence">
      <a class="image" rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">
      <img alt="Creative Commons License Attribution-ShareAlike" style="border-width:0" src="../../../img/cc-licence-by-sa-88x31.png" />
      </a>
      <br />
      <a href="https://cstrobbe.gitlab.io/A11yWorks/">Accessibility Works</a>
      by <a href="https://gitlab.com/cstrobbe">Christophe Strobbe</a> is licensed under a
      <a rel="license" href="http://creativecommons.org/licenses/by-sa/4.0/">Creative Commons Attribution-ShareAlike 4.0 International License</a>.
    </p>
    <p>Short link: <a href="https://tinyurl.com/basic-html">https://tinyurl.com/basic-html</a>.</p>
    <p><a href="../../../sitemap.html">Site map</a>.</p>
  </footer>
</body>
</html>
